# Generated by Django 3.0.3 on 2020-02-26 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('website', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='Favourite_Drink',
            field=models.TextField(blank=True, default=' ', max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='Favourite_Food',
            field=models.TextField(blank=True, default=' ', max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='Hobby',
            field=models.TextField(blank=True, default=' ', max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='Name',
            field=models.CharField(default=' ', max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='Year',
            field=models.TextField(choices=[('2016', '2016 - Omega'), ('2017', '2017 - Tarung'), ('2018', '2018 - Quanta'), ('2019', '2019 - Maung')], default=' '),
        ),
    ]
